{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978",
  "scrapedAt": "2025-12-17T09:22:40.666Z",
  "page": 978,
  "count": 10,
  "items": [
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.2/ว1989",
      "title": "โครงการอบรมสัมมนาปัญหาการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น การดำเนินงานด้านกฎหมายและการพัฒนากฎหมายที่เกี่ยวข้องกับองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11 -ว 1989 ลว. 30 ม.ค. 63 - เรื่อง โครงการอบรมสัมมนาปัญหาการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น การดำเนินงานด้านกฎหมายและการพัฒนากฎหมายที่เกี่ยวข้องกับองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212589_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11 -ว 1989 ลว. 30 ม.ค. 63 - เรื่อง โครงการอบรมสัมมนาปัญหาการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น การดำเนินงานด้านกฎหมายและการพัฒนากฎหมายที่เกี่ยวข้องกับองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212589_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.5/ 1999",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1999 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_212584_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1999 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_212584_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.2/ว1988",
      "title": "เรื่อง โครงการฝึกอบรมหลักสูตรการบริหารงานการศึกษาและสวัสดิการสังคมขององค์กรปกครองส่วนท้องถิ่น ระดับสูง รุ่นที่ 4 - 5 เพิ่มเติม (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=10 -ว1988 ลว. 30 ม.ค. 63 - เรื่อง โครงการฝึกอบรมหลักสูตรการบริหารงานการศึกษาและสวัสดิการสังคมขององค์กรปกครองส่วนท้องถิ่น ระดับสูง รุ่นที่ 4 - 5 เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_212577_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=10 -ว1988 ลว. 30 ม.ค. 63 - เรื่อง โครงการฝึกอบรมหลักสูตรการบริหารงานการศึกษาและสวัสดิการสังคมขององค์กรปกครองส่วนท้องถิ่น ระดับสูง รุ่นที่ 4 - 5 เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_212577_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.2/ว1987",
      "title": "โครงการฝึกอบรมหลักสูตรการบริหารจัดการผังเมืองโครงสร้างพื้นฐานขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9 -ว1987 ลว. 30 ม.ค. 63 - เรื่อง โครงการฝึกอบรมหลักสูตรการบริหารจัดการผังเมืองโครงสร้างพื้นฐานขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212576_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9 -ว1987 ลว. 30 ม.ค. 63 - เรื่อง โครงการฝึกอบรมหลักสูตรการบริหารจัดการผังเมืองโครงสร้างพื้นฐานขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212576_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.5/ว83",
      "title": "แจ้งการจัดสรรเงินค่าภาคหลวงปิโตเลียม งดที่ 1/2563 (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 83 จัดสรรเงินค่าภาคหลวงปิโตเลียม.pdf&filepath=dispatch_upload/backend/core_dispatch_212574_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 83 จัดสรรเงินค่าภาคหลวงปิโตเลียม.pdf&filepath=dispatch_upload/backend/core_dispatch_212574_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.2/ว1986",
      "title": "โครงการอบรมหลักสูตรถนนปลอดภัย Road Safety (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7 - ว1986 ลว. 30 ม.ค. 63 - เรื่อง โครงการองรมหลักสูตรถนนปลอดภัย  Road Safety.pdf&filepath=dispatch_upload/backend/core_dispatch_212565_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7 - ว1986 ลว. 30 ม.ค. 63 - เรื่อง โครงการองรมหลักสูตรถนนปลอดภัย  Road Safety.pdf&filepath=dispatch_upload/backend/core_dispatch_212565_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.2/ว1984",
      "title": "ประชาสัมพันธ์ระบบการเรียนรู้ผ่านสื่ออิเล็กทรอนิกส์ (e - learning) กับการพัฒนาทรัพยากรบุคคลท้องถิ่น (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7 - ว1984 ลว. 30 ม.ค. 63 - เรื่อง ประชาสัมพันธ์ระบบการเรียนรู้ผ่านสื่ออิเล็กทรอนิกส์ (e - learning) กับการพัฒนาทรัพยากรบุคคลท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212562_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7 - ว1984 ลว. 30 ม.ค. 63 - เรื่อง ประชาสัมพันธ์ระบบการเรียนรู้ผ่านสื่ออิเล็กทรอนิกส์ (e - learning) กับการพัฒนาทรัพยากรบุคคลท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212562_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=22825_3_1576725877283.pdf&filepath=dispatch_upload/backend/core_dispatch_212562_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.3/ว84",
      "title": "การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียนรายบุคคล ประจำปีการศึกษา 2562 ภาคเรียนที่ 2 (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียนรายบุคคล.pdf&filepath=dispatch_upload/backend/core_dispatch_212508_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียนรายบุคคล.pdf&filepath=dispatch_upload/backend/core_dispatch_212508_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.5/ว82",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 82 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212507_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 82 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_212507_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    },
    {
      "date": "29 ม.ค. 2563",
      "no": "ปท 0023.5/ว1889",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ.2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนมกราคม 2563 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2148 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1889 การโอนเงินภาษีมูลเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_212484_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1889 การโอนเงินภาษีมูลเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม (ภาษีมูลค่าเพิ่ม 1 ใน 9).pdf&filepath=dispatch_upload/backend/core_dispatch_212484_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 978,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/978"
    }
  ]
}